/* 共通 */
html{
    scroll-behavior: smooth;
}
*{
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
a{
    text-decoration: none;
    color: inherit;
}
a:hover{
    cursor:pointer;
    opacity: 0.7;
}
li{
    list-style-type: none;
}
.header-txt{
    color: white;
    text-align: center;
    font-size: 28px;
    margin-top: 35px;
}
.header-logo{
    width: 55%;
    padding: 8px;
}
#animation {
    animation: fade-in 3s;
    animation-fill-mode: forwards;
  }
  @keyframes fade-in {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  #animation2 {
    animation: fade-in 6s;
    animation-fill-mode: forwards;
  }
  @keyframes fade-in {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #eaf4fc;
    border: solid 2px #223a70;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #223a70;
    border-right: 3px solid #223a70;
    transform: translateY(20%) rotate(-45deg);
}
.header-nav{
    top: 0px;
    position: sticky;
    z-index: 10000;
    width: 100%;
    display: flex;
    background: #223a70;
    margin-top: 0;
    margin-bottom: 0;
display: flex;
} 
.header-ul{
    display: flex;
    gap: 8px;
    width: 40%;
    padding-left: 0;
    z-index: 100;
}
.header-ul>li{
   width: 30%;
}
.header-nav>li:first-child{
    width: 15%;
}
.header-nav>li:nth-child(2){
    width: 60%;
   
}
.header-nav>li:last-child{
    width: 25%;
}
.nav-icon{
    display: flex;
    gap: 17px;
    width: 80%;
    margin: 16px 20px auto auto;
    padding-left: 0;
}
.nav-icon>li{
   width: 30%;
} 
footer{
    background: #223a70;
    color: white;
    text-align: center;
    padding: 40px;
}
footer a:hover{
color: #a0d8ef;
}
footer ul{
    display: flex;
    
    width: 60%;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-left: 0;
}
footer ul>li{
    width: 30%;
}
.wrapper{
    background-image: url(image/fv.png);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
    color: white;
    padding: 40px 20px 20px 20px;
    position: relative;
    top: 0;
    width: 100%;

}
.inner-wrapper{
    color: #223a70;
    background:rgba(255, 255, 255, 0.7);
    border-radius: 10px;
    padding: 40px;
    width: 80%;
    max-width: 1500px;
    margin: 20px auto;
}
.content-title{
    text-align: center;

}
.ja-h{
    color: #223a70;
    font-size: 40px;
    font-weight: bold;
    margin: 15px auto;
}
.en-h{
    font-size: 20px;
    font-weight: bold;
    color: #a0d8ef;
    margin: 10px auto;
}
hr{
    width: 100px;
    background: gray;
    height: 3px;
    border-radius: 5px;
}
.back{
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto 20px;
    text-align: center;
    color: white;
}
.inner-wrapper-txt{
    text-align: left;
}
/* 共通はここまで */
.ga{
    color: #c60001;
}
.inner-ul>li{
    list-style-type: disc;
}
.price-wrapper{
    width: 93%;
}
.price1{
    color: red;
    font-size: 30px;
    text-align: right;
    margin-bottom: 0;
    }
    .price2{
        color: red;
        font-size: 12px;
        text-align: right;
        }
        .inner-h {
            font-size: 25px;
            font-weight: bold;
            margin-top: 50px;
            margin-bottom: 10px;
        }
.inner-hr{
    width: 80%;
    color: #223a70;
    height: 3px;
    margin: 40px auto;
}
.service{
    background-image: url(image/bg3.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
    color: #223a70;
    padding: 30px 15px 20px 15px;
    position: relative;
    top: 0;
    /* height: 100vh; */
    width: 100%;
}
.serviceul{
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    gap: 20px;
    margin: 42px auto 20px;
    color: #223a70;
}
.serviceul>li{
    width: 47%;
    margin-bottom: 20px;
   
}
.serviceli-inner{
    overflow:hidden;
    border-radius: 10px;
}
.serviceul>li img{
    transition:1s all;
   }
.serviceul>li:hover img{
    transform:scale(1.2,1.2);
}
.content-h{
    font-size: 28px;
    padding: 8px 20px;
    color: #223a70;
}
.back{
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto 20px;
    text-align: center;
    color: white;
}
.btn-wrapper{
    text-align: center;
}
.contact-btn{
        background: linear-gradient(90deg, rgba(6, 10, 88, 0.569) 0%, rgba(36, 53, 148, 0.866) 100%);
        color: white;
        font-size: 18px;
        padding: 18px;
        border-radius: 12px;
        width: 180px;
        height: 60px;
        font-weight: bold;
        margin-top: 16px;
        display: inline-block;
        border-bottom: solid 4px #17184b;
        }
.contact-btn:hover{
            background: linear-gradient(180deg, rgba(6, 10, 88, 0.569) 0%, rgba(36, 53, 148, 0.866) 100%);
            box-shadow: none;
        }
.contact-btn:active{
    transform: translateY(4px);
    border-bottom: none;
        }
/* 1000pxはここから */
@media (max-width:1000px){
    /* 共通 */
    .header-nav>li:nth-child(2){
         display: none;
     }
     .header-nav>li:first-child {
         width: 30%;
     }
     .header-nav>li:last-child {
         width: 50%;
     }
     .header-nav{
         justify-content: space-between;
         padding-left: 12px;
     }
     .nav-icon{
         margin: 20px 30px auto auto;
     } 
     footer ul {
         width: 75%;
         flex-wrap: wrap;
     }
     .inner-wrapper{
        width: 100%;
      
    }
     /* 共通はここまで */
 }
 /* 530pxはここから */
 @media (max-width:530px){
    /* 共通 */
     .header-logo{
         padding-bottom: 2px;
     }
    .nav-icon {
         margin: 11px 16px 10px auto;
     } 
     footer{
         padding: 30px 20px;
     }
     footer ul{
         width: 90%;
         margin: 0 auto 0 25px;
     }
     footer ul>li{
         width: 47%;
         text-align: center;
         margin-bottom: 20px;
     }
     .ja-h {
        font-size: 28px;
    }
    .wrapper{
        padding-left: 0;
        padding-right: 0;
    }
    .inner-wrapper{
        padding:40px 12px;
    }
  
    .back {
        font-size: 16px;
    }
 /* 共通はここまで */
 .serviceul{
    padding-left: 0;
    width: 92%;
}
.serviceul>li{
    width: 47%;
}
.back {
    font-size: 16px;
}
 }